:root {
  /* pinned */
  --success-color: #069814;
  --success-color-light: #07be1a;
  --icon-color: #cbabff;
  --icon-filter: brightness(0) saturate(100%) invert(69%) sepia(10%)
    saturate(2143%) hue-rotate(213deg) brightness(104%) contrast(102%);
  --header-bg-color: var(--primary-color-dark);
  --sidebar-bg-color: var(--menu-color);
  --bonus-card-bg-color: var(--menu-color);
  --btn-border-color: var(--accent-color);
  --btn-border-color-outline: var(--border-color);
  --btn-round: var(--round-l);
  --btn-text-color: var(--white-color);
  --btn-text-color-outline: var(--white-color);
  --table-head-bg-color: var(--table-1-color);
  --table-head-text-color: var(--text-color);
  --table-cell-bg-color: var(--bg-color);
  --table-cell-text-color: var(--text-color);
  --faq-bg-color: var(--menu-color);
  --faq-divider-color: var(--divider-color);
  --faq-border-color: var(--border-color);
  --faq-round: var(--round-base);
  --base: 1rem;
  --container-width: 1130px;
  --container-padding-x: 15px;
  --header-height: calc(var(--base) * 4);
  --sidebar-width-short: calc(var(--base) * 4);
  --sidebar-width: calc(var(--base) * 20);
  --transition-duration: 0.2s;
  --games-grid-cols: 7;
  --games-grid-cols-mobile: calc(var(--games-grid-cols) * 2);
  --new-game-card-bg-color: linear-gradient(
    180deg,
    rgba(109, 0, 216, 0),
    #47008d
  );
  --seo-content-width: 80%;
  --round-sm: calc(var(--base) * 0.5);
  --round-base: var(--base);
  --round-l: calc(var(--base) * 2);
  --font-primary: "Montserrat", sans-serif;
  --font-secondary: "Arial", sans-serif;
  --font-render-type: swap;
}

* {
  border: none;
  margin: 0;
  padding: 0;
}

*,
:after,
:before {
  box-sizing: border-box;
}

a,
a:link,
a:visited {
  color: inherit;
}

a,
a:hover,
a:link,
a:visited {
  text-decoration: none;
}

aside,
footer,
header,
main,
nav,
section {
  display: block;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-size: inherit;
  font-weight: inherit;
}

ul,
ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

img,
svg {
  height: auto;
  max-width: 100%;
}

address {
  font-style: normal;
}

button,
input,
select,
textarea {
  background-color: transparent;
  color: inherit;
  font-family: inherit;
  font-size: inherit;
}

input::-ms-clear {
  display: none;
}

button,
input[type="submit"] {
  background-color: transparent;
  background: none;
  box-shadow: none;
  cursor: pointer;
  display: inline-block;
}

button:active,
button:focus,
input:active,
input:focus {
  outline: none;
}

button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  display: block;
}

body,
html {
  scroll-behavior: smooth;
  scroll-margin-top: 5rem;
}

html {
  font-size: 100%;
}

body {
  background-color: var(--main-theme-color);
  color: var(--text-color);
  font-family: var(--font-primary);
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}

@media screen and (max-width: 1024px) {
  .casinomega-r5h5iy {
    display: none;
  }
}

@media screen and (min-width: 1025px) {
  .casinomega-vsc0u3 {
    display: none;
  }
}

.casinomega-vk6ro3 {
  background: var(--menu-color);
  border-radius: var(--border-radius-sm);
}

.casinomega-4kiucv {
  overflow-y: hidden;
}

.casinomega-o7xlgz {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.239), 0 0 1px 0 rgba(0, 0, 0, 0.322);
}

h1,
h2,
h3,
h4 {
  line-height: 120%;
}

p {
  line-height: 140%;
}

h1 {
  font-size: 3rem;
}

@media screen and (max-width: 992px) {
  h1 {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 576px) {
  h1 {
    font-size: 2rem;
  }
}

h2 {
  font-size: 2.25rem;
}

@media screen and (max-width: 992px) {
  h2 {
    font-size: 2rem;
  }
}

@media screen and (max-width: 576px) {
  h2 {
    font-size: 1.8rem;
  }
}

h3 {
  font-size: 1.6rem;
}

@media screen and (max-width: 992px) {
  h3 {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 576px) {
  h3 {
    font-size: 1.2rem;
  }
}

p {
  font-size: 1rem;
}

@media screen and (max-width: 992px) {
  p {
    font-size: 1rem;
  }
}

@media screen and (max-width: 576px) {
  p {
    font-size: 1rem;
  }
}

.casinomega-u3wk5o {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casinomega-u3wk5o {
    max-width: 100%;
  }
}

.casinomega-inukc5,
body,
html {
  height: 100%;
}

.casinomega-1gbj07 {
  bottom: 0;
  height: 100%;
  left: 0;
  max-width: var(--sidebar-width-short);
  position: fixed;
  top: 0;
  transform: scaleX(1);
  transition: 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casinomega-1gbj07.casinomega-24rf8c {
  display: block;
  max-width: var(--sidebar-width);
  transform: scaleX(var(--sidebar-width));
}

.casinomega-8d30ee {
  display: flex;
  flex-direction: column;
  height: 100%;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  transition: 0.25s;
  width: 100%;
}

.casinomega-8d30ee.casinomega-24rf8c {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
}

.casinomega-fmg4b4 {
  height: var(--header-height);
  left: 0;
  margin-left: var(--sidebar-width-short);
  max-width: calc(100% - var(--sidebar-width-short));
  position: fixed;
  right: 0;
  top: 0;
  transition: transform 0.25s;
  width: 100%;
  will-change: transform;
  z-index: 900;
}

.casinomega-fmg4b4.casinomega-24rf8c {
  margin-left: var(--sidebar-width);
  max-width: calc(100% - var(--sidebar-width));
  transform: scaleX(calc(100% - var(--sidebar-width)));
}

.casinomega-fmg4b4.casinomega-24rf8c .casinomega-vnt7tr {
  display: none;
}

.casinomega-csqlgr {
  padding-top: calc(var(--header-height) + 1rem);
}

@media screen and (max-width: 1024px) {
  .casinomega-fmg4b4,
  .casinomega-8d30ee {
    margin-left: 0;
    max-width: 100%;
  }
}

.casinomega-0j90kr {
  background: var(--sidebar-bg-color);
  display: block;
}

.casinomega-0j90kr.casinomega-24rf8c .casinomega-vnt7tr {
  display: inline-block;
}

.casinomega-0j90kr.casinomega-24rf8c .casinomega-q30xf8 {
  display: flex;
}

.casinomega-0j90kr.casinomega-24rf8c .casinomega-h6yowq {
  transform: translateY(0);
  visibility: visible;
}

.casinomega-ufj4j7 {
  align-items: center;
  background: var(--fh-bg-color);
  display: flex;
  height: var(--header-height);
  max-height: var(--header-height);
}

.casinomega-0j90kr .casinomega-vnt7tr {
  display: none;
  margin: 0 auto;
  transform: translateX(calc(var(--header-height) * -1 / 2));
}

.casinomega-q30xf8 {
  display: none;
  flex-direction: column;
  height: 90%;
  justify-content: space-between;
  max-height: 90%;
  overflow-y: scroll;
  padding: 1rem 0.5rem;
}

.casinomega-q30xf8::-webkit-scrollbar {
  width: 0;
}

.casinomega-h2pb1a {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin: 1rem 0;
  padding: 0 0.5rem;
}

.casinomega-h2pb1a.casinomega-24rf8c {
  display: none;
}

.casinomega-dp4x9k {
  filter: var(--button-text-color);

  max-width: 1.5rem;
  min-width: 1.5rem;
}

.casinomega-np8w25 {
  align-items: center;
  aspect-ratio: 1/1;
  background: transparent;
  border-radius: var(--round-sm);
  display: flex;
  height: auto;
  justify-content: center;
  transition: var(--transition-duration);
  width: 3rem;
}

.casinomega-vwrfp2 {
  max-width: 40px;
}

.casinomega-127s5h {
  display: inline-flex;
  justify-content: center;
  padding: 5px 0;
  width: 100%;
}

.casinomega-127s5h svg {
  color: var(--success-color-light);
}

.casinomega-g564q0 {
  border-bottom: 1px solid var(--divider-color);
}

.casinomega-kchwzd {
  border-top: 1px solid var(--divider-color);
}

@media (any-hover: hover) {
  .casinomega-np8w25:hover {
    background: var(--menu-color);
  }
}

@media screen and (max-width: 1024px) {
  .casinomega-0j90kr {
    display: none;
  }
  .casinomega-0j90kr:after {
    background: var(rgba(0, 0, 0, 0.523) city);
    content: "";
    height: 100%;
    left: var(--sidebar-width);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 900;
  }
}

.casinomega-o6xfi7 {
  align-items: center;
  background: var(--button-bg-color);
  border-radius: 5px;
  display: inline-block;
  display: inline-flex;
  gap: 0.5rem;
  margin-top: 1rem;
  padding: 0.5rem;
  width: 100%;
}

.casinomega-46syu0 {
  max-width: 40px;
}

.casinomega-k09xhw {
  font-size: 0.75rem;
  font-weight: 700;
}

.casinomega-gpzcym {
  background: var(--fh-bg-color);
}

.casinomega-16rfwq,
.casinomega-keq9fm {
  align-items: center;
  display: flex;
}

.casinomega-16rfwq {
  gap: 0.5rem;
}

.casinomega-keq9fm {
  gap: 2rem;
  height: 100%;
  justify-content: space-between;
}

.casinomega-gpzcym .casinomega-vnt7tr {
  margin-right: 2rem;
}

@media (max-width: 768px) {
  .casinomega-keq9fm {
    gap: 0rem;
    padding: 0;
  }

  .casinomega-gpzcym .casinomega-vnt7tr {
    margin-right: 0rem;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-gpzcym .casinomega-k6ybp7 {
    display: none;
  }
  .casinomega-exufpg {
    font-size: 0.casinomega-0kttoa !important;
  }
  .casinomega-gpzcym .casinomega-vnt7tr {
    max-width: 100px;
  }
}

.casinomega-pogcdh svg {
  color: var(--icon-color);
}

@media screen and (max-width: 768px) {
  .casinomega-pogcdh {
    display: none;
  }
}

.casinomega-vnt7tr {
  display: inline-block;
  max-width: 125px;
}

.casinomega-q3aq6s {
  width: 100%;
}

.casinomega-h6yowq {
  transform: translateY(10%);
  transition-delay: 10s;
  visibility: hidden;
}

.casinomega-44hdx7 {
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  margin-bottom: 0.5rem;
}

.casinomega-oajdan,
.casinomega-xp4rk7 {
  cursor: pointer;
  background: var(--border-color);
  border-radius: 6px;
  transition: var(--transition-duration);
}

.casinomega-oajdan {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 700;
  gap: 0.5rem;
  overflow: hidden;
  padding: 5px 0.5rem;
  position: relative;
}

.casinomega-oajdan:before {
  background: var(--decor-gradient);
  content: "";
  filter: blur(30px);
  height: 120px;
  left: -15px;
  opacity: 0.7;
  position: absolute;
  top: -80px;
  width: 120px;
  z-index: 1;
}

.casinomega-6hbf66 {
  font-size: 0.875rem;
  justify-content: center;
}

.casinomega-mxv1m2,
.casinomega-6pslyr {
  position: relative;
  z-index: 2;
}

.casinomega-mxv1m2 {
  max-width: 40px;
}

.casinomega-t1c6ni {
  display: grid;
  gap: 5px;
  grid-template-columns: repeat(2, minmax(0, 1fr));
  margin-bottom: 1rem;
}

.casinomega-fzuk8w:last-child:nth-child(odd) {
  grid-column: 1/-1;
}

.casinomega-wz31v1 {
  display: flex;
  flex-direction: column;
  gap: 5px;
  margin-bottom: 1rem;
}

.casinomega-xp4rk7 {
  padding: 0.5rem;
}

.casinomega-bel314 {
  filter: var(--button-text-color);
  max-width: 1.25rem;
}

@media (any-hover: hover) {
  .casinomega-oajdan:hover,
  .casinomega-xp4rk7:hover {
    background: var(--border-color);
  }
}

.casinomega-w73u9d {
  align-items: center;
  background: var(--button-bg-color);
  border: 2px solid var(--border-color);
  border-radius: var(--btn-round);
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
  justify-content: center;
  padding: 6px 10px;
  text-align: center;
  transition: var(--transition-duration);
  cursor: pointer;
}

.casinomega-3jcewu {
  color: var(--button-text-color);
}

.casinomega-poxtud {
  /* background: transparent; */
  border-color: var(--btn-border-color-outline);
}

.casinomega-poxtud .casinomega-3jcewu {
  color: var(--button-text-color);
}

.casinomega-zpc6xh {
  padding: 0.casinomega-ya3b4i 0.625em;
  width: 100%;
}

.casinomega-gwapqb {
  font-size: 0.875rem;
}

.casinomega-i19lpd {
  background: var(--success-color);
  border-color: var(--success-color);
}

.casinomega-i19lpd .casinomega-3jcewu,
.casinomega-i19lpd svg {
  color: var(--button-text-color);
}

.casinomega-cysbi7 svg {
  color: var(--btn-text-color);
}

@media (any-hover: hover) {
  .casinomega-w73u9d:hover {
    background: var(--button-bg-hover);
    border-color: var(--button-bg-hover);
  }
  .casinomega-poxtud:hover {
    background: var(--btn-border-color-outline);
    border-color: var(--btn-border-color-outline);
  }
  .casinomega-i19lpd:hover {
    background: var(--success-color-light);
    border-color: var(--success-color-light);
  }
}

.casinomega-6onzwj {
  margin-left: 10px;
  margin-right: 5px;
  transform: scaleX(-1);
}

.casinomega-k6ybp7 {
  background: var(--border-color);
  display: inline-flex;
}

.casinomega-k6ybp7,
.casinomega-p9nrz5 {
  border-radius: var(--round-l);
}

.casinomega-p9nrz5 {
  align-items: center;
  display: flex;
  font-size: 0.75rem;
  font-weight: 600;
  gap: 5px;
  padding: 0.4rem;
}

.casinomega-p9nrz5 span,
.casinomega-p9nrz5 svg {
  color: var(--icon-color);
  transition: var(--transition-duration);
}

.casinomega-prje49 {
  background: var(--button-bg-color);
}

.casinomega-prje49 span,
.casinomega-prje49 svg {
  color: var(--button-text-color);
}

.casinomega-ehb5xd {
  display: none;
  height: 0;
  margin: 0.casinomega-bo8utb 0 1rem;
  width: 0;
}

.casinomega-ehb5xd .casinomega-p9nrz5 {
  flex: 1 1 50%;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .casinomega-ehb5xd {
    display: inline-flex;
    height: auto;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media (any-hover: hover) {
  .casinomega-p9nrz5:hover span,
  .casinomega-p9nrz5:hover svg {
    color: var(--text-color);
  }
}

.casinomega-73qc7d {
  height: 200px;
  min-height: 175px;
  overflow-y: hidden;
}

.casinomega-vvc4u6,
.casinomega-28awr8 {
  height: 100%;
}

.casinomega-vvc4u6 {
  overflow-x: auto;
}

.casinomega-vvc4u6::-webkit-scrollbar {
  width: 0;
}

.casinomega-28awr8 {
  display: flex;
  gap: 0.5rem;
  width: auto;
}

.casinomega-cdnxkz {
  flex: 1 0 33%;
  max-width: 33%;
}

@media screen and (max-width: 1024px) {
  .casinomega-73qc7d {
    height: auto;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-73qc7d {
    height: auto;
    min-height: auto;
  }
  .casinomega-cdnxkz {
    flex: 1 0 100%;
  }
}

.casinomega-qa3dpu {
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: inline-block;
  height: 100%;
  overflow-y: hidden;
  position: relative;
}

.casinomega-re18n9 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 0.5rem;
  height: 100%;
  inset: 0;
  justify-content: space-between;
  padding: 0.75rem;
  position: absolute;
  width: 100%;
}

@media (max-width: 1026px) {
  .casinomega-re18n9 {
    gap: 0;
  }
}

.casinomega-drrku6 {
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

@media (max-width: 768px) {
  .casinomega-drrku6 {
    height: 150px !important;
  }
}

.casinomega-1k5ttp {
  background: var(--button-bg-color);
  border-radius: var(--round-sm);
  color: var(--button-text-color);
  font-size: 0.75rem;
  font-weight: 700;
  padding: 5px 0.5rem;
  text-transform: uppercase;
}

.casinomega-72b54m {
  color: var(--text-color);
}

.casinomega-b9wx7v {
  font-size: 1rem;
  font-weight: 900;
  max-width: 200px;
}

@media (max-width: 1026px) {
  .casinomega-b9wx7v {
    font-size: 16px;
  }
}

.casinomega-221gpn {
  font-weight: 600;
}

@media screen and (max-width: 1024px) {
  .casinomega-qa3dpu {
    height: 175px;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-qa3dpu {
    flex: 1 0 90%;
    height: auto;
    max-width: 900px;
    min-height: 190px;
  }
  .casinomega-1k5ttp {
    font-size: 0.675rem;
    padding: 5px;
  }
}

.casinomega-a9l7f6 {
  display: flex;
  gap: 1rem;
}

@media (any-hover: hover) {
  .casinomega-jb4qt4:hover .casinomega-741q28 {
    color: var(--accent-color);
  }
}

.casinomega-2vhxmf {
  text-align: center;
}

.casinomega-9akb8w {
  margin: 2rem 0;
}

.casinomega-7f5n2s {
  align-items: center;
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  margin-bottom: 1rem;
}

.casinomega-xx1yj3 {
  font-size: 2rem;
  font-weight: 700;
}

.casinomega-qmoid9 {
  overflow-x: auto;
}

.casinomega-qmoid9::-webkit-scrollbar {
  width: 0;
}

.casinomega-8r05tr {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(var(--games-grid-cols), minmax(0, 1fr));
}

@media screen and (max-width: 768px) {
  .casinomega-8r05tr {
    gap: 0.5rem;
    grid-template-columns: repeat(
      var(--games-grid-cols-mobile),
      minmax(120px, 1fr)
    );
  }
  .casinomega-xx1yj3 {
    font-size: 1.25rem;
  }
}

.casinomega-goqyvs {
  display: inline-flex;
  flex-direction: column;
  max-width: 208px;
}

.casinomega-xa8cp0 {
  aspect-ratio: 1/1;
  background: var(--menu-color);
  border-radius: var(--round-base);
  margin-bottom: 0.5rem;
  overflow: hidden;
  position: relative;
}

.casinomega-kt78wn {
  -o-object-fit: cover;
  object-fit: cover;
}

.casinomega-hm4nxd,
.casinomega-kt78wn {
  height: 100%;
  transition: var(--transition-duration);
  width: 100%;
}

.casinomega-hm4nxd {
  align-items: center;
  background: var(rgba(0, 0, 0, 0.523) city);
  display: flex;
  inset: 0;
  justify-content: center;
  opacity: 0;
  position: absolute;
}

.casinomega-nrkstu {
  display: -moz-box;
  display: -webkit-box;
  font-size: 0.875rem;
  font-weight: 700;
  max-width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-clamp: 2;
  box-orient: vertical;
  color: #fff;
  margin-bottom: 5px;
  white-space: wrap;
}

.casinomega-ckpa0z {
  color: var(--text-color-label);
  font-size: 0.75rem;
  font-weight: 500;
}

.casinomega-tnalji {
  padding: 0.5rem;
}

.casinomega-m0huw4 {
  border-radius: var(--round-base);
  max-height: 235px;
  max-width: 175px;
  overflow: hidden;
  position: relative;
}

.casinomega-m0huw4 .casinomega-kt78wn {
  height: 100%;
  max-height: 235px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casinomega-m0huw4 .casinomega-hwjg4q {
  background: var(--new-game-card-bg-color);
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  left: 0;
  padding: 0.5rem;
  position: absolute;
  right: 0;
  text-align: center;
  width: 100%;
}

.casinomega-m0huw4 .casinomega-ckpa0z {
  color: var(--white-color);
  font-size: 0.75rem;
  font-weight: 700;
  opacity: 0.5;
  overflow-x: hidden;
  text-overflow: ellipsis;
  text-transform: uppercase;
  white-space: nowrap;
}

.casinomega-m0huw4 .casinomega-xa8cp0 {
  height: 100%;
  margin-bottom: 0;
  max-height: 235px;
  max-width: 175px;
  width: 100%;
}

.casinomega-m0huw4 .casinomega-hm4nxd {
  display: none;
}

@media (any-hover: hover) {
  .casinomega-goqyvs:hover .casinomega-hm4nxd {
    opacity: 1;
  }
  .casinomega-goqyvs:hover .casinomega-kt78wn {
    transform: scale(1.1);
    will-change: transform;
  }
}

.casinomega-vxvjhn {
  padding: 2rem 0;
}

.casinomega-skbqt6 {
  border-bottom: 1px solid var(--divider-color);
  display: flex;
  flex-wrap: wrap;
  gap: 2rem;
  justify-content: space-between;
  padding-bottom: 2.5rem;
}

.casinomega-u8e7lt {
  display: grid;
  gap: 1.5rem;
  grid-template-columns: repeat(3, minmax(0, 1fr));
}

.casinomega-3wteu9 {
  font-size: 0.75rem;
  font-weight: 600;
}

.casinomega-c3q9u8 {
  color: var(--footer-text-color);
}

.casinomega-s44b9h {
  font-size: 1.25rem;
  font-weight: 600;
}

.casinomega-cg1hxk {
  color: var(--footer-text-color);
  margin-bottom: 1rem;
}

.casinomega-gwvish {
  align-items: center;
  display: inline-flex;
  font-weight: 600;
  gap: 5px;
}

.casinomega-i9df0x {
  transition: var(--transition-duration);
}

.casinomega-b8yjk7 {
  align-items: center;
  display: flex;
  gap: 1rem;
  margin: 1rem 0;
}

.casinomega-vxvjhn .casinomega-o6xfi7 {
  margin-top: 0;
  max-width: 150px;
}

@media (any-hover: hover) {
  .casinomega-gwvish:hover .casinomega-i9df0x {
    color: var(--footer-text-color);
  }
}

@media screen and (max-width: 768px) {
  .casinomega-b8yjk7 {
    justify-content: center;
    flex-direction: column;
  }
}

.casinomega-u1mp6e {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casinomega-k7lkga {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casinomega-k7lkga p img {
  display: block;
  margin: 0 auto;
}

.casinomega-k7lkga table {
  width: 100% !important;
  margin-top:5px;
  margin-bottom:5px;
}

.casinomega-u1mp6e h1,
.casinomega-u1mp6e h2,
.casinomega-u1mp6e h3,
.casinomega-u1mp6e h4,
.casinomega-u1mp6e h5,
.casinomega-u1mp6e h6 {
  font-weight: 700;
}

.casinomega-u1mp6e h1,
.casinomega-u1mp6e h2 {
  margin-top: 2rem;
}

.casinomega-u1mp6e h3,
.casinomega-u1mp6e h4 {
  margin-top: 1rem;
}

.casinomega-u1mp6e ol li,
.casinomega-u1mp6e p,
.casinomega-u1mp6e ul li {
  color: var(--text-color);
}

.casinomega-u1mp6e p {
  margin-top: 1rem;
}

.casinomega-u1mp6e li {
  margin-left: 2.5rem;
  margin-top: 0.5rem;
}

.casinomega-u1mp6e ol li,
.casinomega-u1mp6e ul li {
  font-size: 1rem;
}

.casinomega-u1mp6e ul li {
  list-style-type: disc;
}

.casinomega-u1mp6e .casinomega-58jjhi {
  max-width: 100%;
  overflow-x: scroll;
}

.casinomega-u1mp6e .casinomega-58jjhi::-webkit-scrollbar {
  height: 5px;
}

.casinomega-u1mp6e .casinomega-58jjhi::-webkit-scrollbar-thumb {
  background-color: var(--menu-color);
  border-radius: 20px;
}

.casinomega-u1mp6e .casinomega-58jjhi::-webkit-scrollbar-track {
  background: transparent;
}

.casinomega-u1mp6e table,
.casinomega-u1mp6e td,
.casinomega-u1mp6e th {
  border: 2px solid var(--border-color);
  border-collapse: collapse;
}

.casinomega-u1mp6e table {
  margin: 1rem 0;
}

.casinomega-u1mp6e thead td,
.casinomega-u1mp6e thead th {
  background: var(--table-head-bg-color);
  color: var(--table-head-text-color);
  padding: 0.5rem;
}

.casinomega-u1mp6e tbody td {
  background: var(--table-cell-bg-color);
  color: var(--table-cell-text-color);
}

.casinomega-u1mp6e td {
  padding: 1rem 2rem 1rem 1rem;
  text-align: center;
}

.casinomega-u1mp6e th {
  padding: 1rem 4rem 1rem 1rem;
}

@media (max-width: 768px) {
  .casinomega-u1mp6e th,
  td {
    padding: 5px !important;
    font-size: 12px;
  }
}

.casinomega-u1mp6e img {
  display: inline-block;
  margin: 1rem 0;
}

.casinomega-u1mp6e .casinomega-goqyvs img,
.casinomega-u1mp6e .casinomega-95ufcq img {
  margin: 0;
}

.casinomega-u1mp6e .casinomega-goqyvs {
  border: 2px solid var(--menu-color);
  border-radius: var(--round-base);
  overflow-x: hidden;
}

.casinomega-u1mp6e .casinomega-hwjg4q {
  padding: 0.5rem;
}

.casinomega-u1mp6e .casinomega-nrkstu {
  color: var(--text-color);
}

.casinomega-u1mp6e .casinomega-95ufcq {
  align-items: center;
  background: var(--bonus-card-bg-color);
  border-radius: var(--round-base);
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
  max-height: 400px;
  min-width: 200px;
  overflow-y: hidden;
  width: 60%;
}

.casinomega-u1mp6e .casinomega-ef4a3y {
  display: flex;
  justify-content: center;
  margin: 1rem 0;
}

.casinomega-u1mp6e .casinomega-95ufcq img {
  flex: 1 1 50%;
  height: auto;
  min-height: 150px;
}

.casinomega-u1mp6e .casinomega-e2rqev {
  height: 100%;
  min-width: 160px;
  -o-object-fit: cover;
  object-fit: cover;
  width: 100%;
}

.casinomega-u1mp6e .casinomega-5x985k {
  flex: 1 1 30%;
  padding: 1rem;
}

.casinomega-u1mp6e .casinomega-s8dirq {
  color: var(--text-color);
  font-weight: 700;
}

.casinomega-u1mp6e .casinomega-ky14a4 {
  color: var(--text-color);
  font-weight: 600;
}

.casinomega-u1mp6e .casinomega-dh9qjb {
  color: var(--button-text-color);
}

@media screen and (max-width: 768px) {
  .casinomega-u1mp6e .casinomega-95ufcq {
    align-items: flex-start;
    flex-direction: column;
    width: 100%;
  }
  .casinomega-u1mp6e .casinomega-ky14a4 {
    font-size: 1rem;
  }
  .casinomega-u1mp6e .casinomega-s8dirq {
    font-size: 0.875rem;
  }
  .casinomega-u1mp6e .casinomega-95ufcq img {
    flex: 1 1 auto;
  }
}

.casinomega-u1mp6e .casinomega-w73u9d {
  margin: 0.casinomega-035hrm 0;
}

@media screen and (max-width: 1024px) {
  .casinomega-u1mp6e,
  .casinomega-u1mp6e .casinomega-8b6ae2,
  .casinomega-k7lkga {
    max-width: 100vw;
  }
}

@media screen and (max-width: 768px) {
  .casinomega-u1mp6e ol li,
  .casinomega-u1mp6e ul li {
    font-size: 1rem;
  }
}

.casinomega-k9bmeb {
  color: var(--text-color);
  text-align: center;
}

.casinomega-0i4o57 {
  margin: 2rem 0;
}

.casinomega-cpz26c,
.casinomega-0p4zsk {
  margin-bottom: 1rem;
}

.casinomega-cpz26c {
  background: var(--faq-bg-color);
  border: 1px solid var(--faq-border-color);
  border-radius: var(--faq-round);
  cursor: pointer;
  display: inline-flex;
  flex-direction: column;
  height: auto;
  padding: 1rem 1rem 0.5rem;
  width: 100%;
}

.casinomega-cpz26c.casinomega-24rf8c .casinomega-js2jd2 {
  display: block;
}

.casinomega-cpz26c.casinomega-24rf8c .casinomega-8kh9nk {
  transform: rotate(45deg);
}

.casinomega-svi5rr {
  align-items: flex-start;
  border-bottom: 1px solid var(--faq-divider-color);
  display: flex;
  gap: 1rem;
  justify-content: space-between;
  padding-bottom: 0.5rem;
}

.casinomega-8kh9nk {
  height: 1.5rem;
  min-width: 1.5rem;
  transition: 0.2s;
  will-change: transform;
}

.casinomega-js2jd2 {
  display: none;
  padding-top: 1rem;
}

.casinomega-zabdhd {
  align-items: center;
  aspect-ratio: 1/1;
  display: inline-flex;
  height: auto;
  justify-content: center;
  max-height: 100%;
  width: 4rem;
}

.casinomega-zabdhd.casinomega-24rf8c {
  transform: scaleX(-1);
}

.casinomega-o3orlr {
  color: var(--icon-color);
}

@media screen and (min-width: 1025px) {
  .casinomega-d8f54u {
    display: none;
  }
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: var(--title-color);
}

.casinomega-mn4a8c {
  display: flex;
  align-items: center;
}

.casinomega-mn4a8c a {
  margin: 0 10px;
}

/* social */

.casinomega-usc6w1 {
  display: flex;
  align-items: center;
  list-style: none;
  margin: 0 -7px 48px;
  padding: 0;
}

@media only screen and (max-width: 767px) {
  .casinomega-usc6w1 {
    flex-wrap: wrap;
  }
}

.casinomega-usc6w1 li {
  display: flex;
  margin: 0 7px;
}

.casinomega-usc6w1 li svg {
  transition: 0.casinomega-2arc9v ease-in-out;
}

@media only screen and (min-width: 1025px) {
  .casinomega-usc6w1 li:hover svg {
    transform: scale(1.2);
  }
}

/* faq */

.casinomega-12t54e {
  margin-bottom: 2rem;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}

.casinomega-2zibw7 {
  margin-left: auto;
  margin-right: auto;
  max-width: 1414px;
  padding: 0 15px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .casinomega-2zibw7 {
    max-width: 100%;
  }
}

.casinomega-gr4kdy {
  margin: 0 auto;
  max-width: var(--seo-content-width);
}

.casinomega-gr4kdy h2 {
  margin-bottom: 20px;
}

@media screen and (max-width: 1024px) {
  .casinomega-12t54e,
  .casinomega-gr4kdy {
    max-width: 100vw;
  }
}

.casinomega-lany5s {
  margin-bottom: 10px;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid var(--border-color);
  user-select: none;
}

.casinomega-mts28r {
  color: var(--text-color);
  width: 100%;
  text-align: left;
  padding: 15px 20px;
  font-size: 20px;
  font-weight: 500;
  background: var(--table-1-color);
  border: none;
  outline: none;
  cursor: pointer;
  transition: background 0.casinomega-dx9w5v ease;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.casinomega-mts28r::after {
  content: "+";
  font-weight: bold;
  transition: transform 0.casinomega-dx9w5v ease;
}

.casinomega-lany5s.casinomega-gub7x0 .casinomega-mts28r::after {
  transform: rotate(45deg);
}

.casinomega-ros10a {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.casinomega-2arc9v ease, padding 0.casinomega-2arc9v ease;
  padding: 0 20px;
  background: var(--table-2-color);
}

.casinomega-lany5s.casinomega-gub7x0 .casinomega-ros10a {
  max-height: 100%;
  padding: 15px 20px;
}

/* review */

.casinomega-zz53gd {
  margin: 25px 0;
}

.casinomega-jn6kbr > input:not(:checked) ~ label:hover,
.casinomega-jn6kbr > input:not(:checked) ~ label:hover ~ label {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.casinomega-rzieuj.org/2000/svg' width='126.729' height='126.73'%3e%3cpath fill='%23d8b11e' d='M121.casinomega-qinaf7 44.casinomega-hvzdqc.casinomega-fxvcds.casinomega-5niuxc.casinomega-p3hy1w.casinomega-tqvzt0.casinomega-6jofyl.casinomega-2tygtd.casinomega-mcugsm.casinomega-ga6u1m.casinomega-omys5l.casinomega-32tj59.casinomega-nsd9ld 0l-12.casinomega-3si6hn 30.casinomega-0r4yrf.casinomega-uip9k4 2.casinomega-vo2eps.casinomega-uip9k4 3.casinomega-ri2yfe 3.casinomega-koo98z.casinomega-8bz3ys 3.casinomega-igpd1u.casinomega-jvkvfa.casinomega-92l31h.casinomega-5qizgr 7-3.casinomega-3si6hn 10.casinomega-qtabye.casinomega-5qizgr 23.casinomega-9pd5uc.casinomega-b0z9m9 1.casinomega-0b9qhc 2.casinomega-3si6hn 3.casinomega-b0z9m9 1.casinomega-8bz3ys 5.casinomega-ro2t3o.casinomega-8bz3ys 32.casinomega-lt8yhs.casinomega-jvkvfa 5.casinomega-nsd9ld 4.casinomega-5qizgr 9.casinomega-5qizgr 8.casinomega-8bz3ys 6.casinomega-a22fnv.casinomega-56f0oo.casinomega-6eegg2.casinomega-0u5sp3.casinomega-spyzd3 4.casinomega-pb9sbv.casinomega-spyzd3 6.casinomega-spyzd3 0l29.casinomega-nsd9ld 17.casinomega-41bc37.casinomega-6api38 2.casinomega-oyq7li 10.casinomega-mt87v1.casinomega-3si6hn 8.casinomega-cdc5m6.casinomega-c79o7v.casinomega-01tuh3.casinomega-mxfyys.casinomega-ts80dw.casinomega-jvkvfa.casinomega-tqvzt0.casinomega-3si6hn 1.casinomega-2u3z4x.casinomega-ae9b6b.casinomega-fjn330.casinomega-w82enk.casinomega-fc1cib.casinomega-0b9qhc 1.casinomega-mgwmtj.casinomega-mjs22c.5z'/%3e%3c/svg%3e");
}

.casinomega-d7gfny {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
  margin: 0 -10px;
  gap: 20px 0;
  margin-top: 50px;
}

@media only screen and (max-width: 767px) {
  .casinomega-d7gfny {
    gap: 16px 0;
  }
}

.casinomega-yausmu {
  max-width: calc(33.33333% - 20px);
  width: 100%;
  flex-basis: calc(33.33333% - 20px);
  border-radius: 10px;
  padding: 24px;
  margin: 0 10px;
  background: var(--border-color);
}

.casinomega-yausmu.casinomega-x7rlxr {
  display: block;
}

.casinomega-yausmu.casinomega-2vl4tp {
  display: none;
}

@media only screen and (max-width: 767px) {
  .casinomega-yausmu {
    max-width: 100%;
    flex-basis: auto;
    padding: 16px;
  }
}

.casinomega-s61uwl {
  display: flex;
  align-items: center;
  margin-bottom: 14px;
}

.casinomega-gzdadu {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #c2c0ce;
  border-radius: 50%;
  width: 44px;
  height: 44px;
  flex-shrink: 0;
  font-weight: 700;
  font-size: 20px;
  line-height: 140%;
  margin-right: 10px;
  color: var(--fh-bg-color);
}

.casinomega-qgom6a {
  content: "";
  position: absolute;
  right: -3px;
  bottom: -3px;
  border-radius: 50%;
  padding: 1px;
  width: 18px;
  height: 18px;
  background-color: var(--fh-bg-color);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.casinomega-rpmm9g small {
  font-size: 14px;
  display: block;
  color: var(--text-color);
}

.casinomega-rpmm9g span {
  font-weight: 600;
  font-size: 16px;
  display: block;
  color: var(--text-color);
}

.casinomega-vt4cdj {
  font-size: 16px;
  line-height: 140%;
}

.casinomega-s7jt1n {
  width: 88px;
  height: 16px;
  margin-bottom: 14px;
}

.casinomega-s7jt1n .casinomega-qu2lng {
  fill: #c2c0ce;
}

.casinomega-s7jt1n [rating="1"] .casinomega-qu2lng:not(:nth-child(n + 2)) {
  fill: #ffbe16;
}

.casinomega-s7jt1n [rating="2"] .casinomega-qu2lng:not(:nth-child(n + 3)) {
  fill: #ffbe16;
}

.casinomega-s7jt1n [rating="3"] .casinomega-qu2lng:not(:nth-child(n + 4)) {
  fill: #ffbe16;
}

.casinomega-s7jt1n [rating="4"] .casinomega-qu2lng:not(:nth-child(n + 5)) {
  fill: #ffbe16;
}

.casinomega-s7jt1n [rating="5"] .casinomega-qu2lng:not(:nth-child(n + 6)) {
  fill: #ffbe16;
}

review-send {
  padding: 16px;
  border: 1px solid var(--border-color);
  border-radius: 12px;
  background: var(--fh-bg-color);
  font-family: sans-serif;
}

.casinomega-fcypwl textarea {
  width: 100%;
  height: 80px;
  padding: 8px;
  border-radius: 8px;
  border: 1px solid var(--border-color);
  resize: none;
  box-sizing: border-box;
  font-size: 18px;
}

.casinomega-fcypwl button {
  margin-top: 10px;
  padding: 8px 16px;
  background: var(--button-bg-color);
  color: #fff;
  border: none;
  border-radius: 8px;
  cursor: pointer;
}

@media (max-width: 576px) {
  table {
    word-break: break-word;
  }
}

.casinomega-bu16g7 {
  text-align: center;
  color: var(--success-color);
}

.casinomega-pbmul3 {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 350px;
  width: 100%;
  height: 60px;
  font-size: 18px;
  font-weight: 600;
  color: var(--button-text-color);
  cursor: pointer;
  text-align: center;
  border-radius: 6px;
  text-decoration: none;
  background: var(--button-bg-color);
  border-width: initial;
  border-style: none;
  border-color: initial;
  border-image: initial;
  margin: 25px auto;
}

.casinomega-58jjhi table {
  width: 100%;
}

.casinomega-f3b37b {
  display: flex;
  justify-content: center;
}

.casinomega-re18n9 {
  background: linear-gradient(
    161deg,
    var(--fh-bg-color) 0%,
    var(--table-1-color) 90%
  );
}

.casinomega-drrku6 {
  position: relative;
  z-index: 1;
}

.casinomega-1k5ttp {
  position: relative;
  z-index: 2;
}

.casinomega-72b54m {
  position: relative;
  z-index: 3;
}

.casinomega-ajaqg3 {
  position: relative;
  z-index: 4;
}

.casinomega-cfle6k {
  padding: 16px 32px;
  border-radius: 10px;
  font-size: 20px;
  background: var(--fh-bg-color);
  color: var(--updated-block-color);
  border-left: 5px solid var(--button-bg-color);
  border-color: var(--border-color);
}


/* contanct form */
.casinomega-xt7hs9 {
  background: var(--fh-bg-color);
  padding: 2rem;
  border-radius: 12px;
  box-shadow: -2px 1px 8px 5px rgba(0, 0, 0, 0.1);
  max-width: 800px;
  margin: 50px auto;
}

.casinomega-xt7hs9 label {
  font-size: 14px;
}

.casinomega-xt7hs9 h2 {
  text-align: center;
  margin-bottom: 1rem;
}
.casinomega-xt7hs9 input,
.casinomega-xt7hs9 textarea,
.casinomega-xt7hs9 button {
  width: 100%;
  padding: 10px;
  margin-top:5px;
  margin-bottom: 15px;
  border-radius: 8px;
  border: 1px solid #ccc;
  background-color: var(--main-theme-color);
  font-size: 1rem;
}
.casinomega-xt7hs9 button {
  background-color: #a91f09;
  color: var(--text-color);
  border: none;
  cursor: pointer;
  transition: background 0.casinomega-dx9w5v ease;
}
.casinomega-xt7hs9 button:hover {
  background-color: #691204;
}
.casinomega-73kui5 {
  text-align: center;
  color: green;
  font-weight: 500;
  padding: 50px 0;
  animation: fadeIn 0.casinomega-8urac2 ease-in;
}

.casinomega-73kui5 h2 {
  color: green;
  font-weight: 500;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.casinomega-16rfwq .casinomega-exufpg:last-child {
  margin-right: 5px;
}

    
.casinomega-oak019 {
  width: 90%;
  position: fixed;
  bottom: -120px;
  left: 50%;
  transform: translateX(-50%);
  background: var(--table-1-color);
  background-size: cover;
  background-position: center calc(100% - 522px);
  color: #fff;
  border-radius: 8px;
  transition: bottom 0.casinomega-2arc9v ease;
  z-index: 9999;
  user-select: none;
  height: 75px;
  border: 1px solid rgb(70, 70, 70);
}

.casinomega-2kdmcc {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.casinomega-2kdmcc p {
  color: #fff900;
  font-weight: 600;
  font-size: 20px;
  margin: 0;
  font-family: Tahoma;

  z-index: -1;
  background: rgb(0 0 0 / 32%);
  height: 73px;
  padding: 25px;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  backdrop-filter: blur(5px);
}

.casinomega-2kdmcc button {
  z-index: 2;
}

.casinomega-6trnnm {
  position: absolute;
  top: -15px;
  right: -15px;
  background: rgba(0, 0, 0, 0.6);
  border: none;
  color: #fff;
  font-size: 20px;
  width: 26px;
  height: 26px;
  line-height: 24px;
  text-align: center;
  border-radius: 50%;
  cursor: pointer;
  user-select: none;
  transition: background 0.casinomega-dx9w5v ease;
  z-index: 10000;
}



.casinomega-6trnnm:hover {
  background: rgba(0, 0, 0, 0.8);
}

@media (max-width: 650px) {
  .casinomega-2kdmcc p {
    font-size: 16px;
    padding: 17px 15px 15px 15px;
    text-align: center;
  }
}

.casinomega-ohnour {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 10px;
  height: 42px;
  border-radius: 6px;
  font-size: 16px;
  background: var(--button-bg-color);
  color: var(--button-text-color);
  font-weight: 600;
  text-decoration: none;
  cursor: pointer;
  margin-left: 10px;
}

@media (max-width: 501px) {
  .casinomega-ohnour {
    font-size: 12px;
  }
}

.casinomega-h7dtmy {
bottom: 40px;
}